@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'proxima_novalight';
	src: url('../fonts/proximanova-light-webfont.eot');
	src: url('../fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/proximanova-light-webfont.woff') format('woff'),
	url('../fonts/proximanova-light-webfont.ttf') format('truetype'),
	url('../fonts/proximanova-light-webfont.svg#proxima_novalight') format('svg');
}
@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'proxima_nova_rgregular';
	src: url('../fonts/proximanova-regular-webfont.eot');
	src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/proximanova-regular-webfont.woff') format('woff'),
	url('../fonts/proximanova-regular-webfont.ttf') format('truetype'),
	url('../fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
}
@font-face {
	font-family: 'proxima_novasemibold';
	src: url('../fonts/proximanova-semibold-webfont.eot');
	src: url('../fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/proximanova-semibold-webfont.woff') format('woff'),
	url('../fonts/proximanova-semibold-webfont.ttf') format('truetype'),
	url('../fonts/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_rgbold';
	font-weight: normal;
	font-style: normal;
	src: url('../fonts/proximanova-bold-webfont.eot');
	src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/proximanova-bold-webfont.woff') format('woff'),
	url('../fonts/proximanova-bold-webfont.ttf') format('truetype'),
	url('../fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
}